algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9390467604001363
dataset: PPBR
hparams:
  alpha: 0.1939750509904629
  augmentation_std: 0.11847575798299714
  batch_size: 64
  lr: 1.1359842942031696e-08
  no_augmentations: 3
  penalty_weight: 0.035829198599875205
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9456111788749695
test_calibration_Pearson_1: 0.9456413388252258
test_calibration_Pearson_2: 0.9456546306610107
test_calibration_Pearson_final: 0.9456111788749695
test_extra_mae_0: 12.537135124206543
test_extra_mae_1: 12.536002159118652
test_extra_mae_2: 12.525723457336426
test_extra_mae_final: 12.537135124206543
test_extra_pearson_0: 0.0012565712677314878
test_extra_pearson_1: 0.0012521526077762246
test_extra_pearson_2: 0.0012542713666334748
test_extra_pearson_final: 0.0012565712677314878
test_extra_r2_0: -382.7215881347656
test_extra_r2_1: -390.9267883300781
test_extra_r2_2: -394.4263916015625
test_extra_r2_final: -382.7215881347656
test_extra_spearman_0: 0.08666932582855225
test_extra_spearman_1: 0.08666442334651947
test_extra_spearman_2: 0.08666442334651947
test_extra_spearman_final: 0.08666932582855225
test_performance_MAE_0: 12.537135124206543
test_performance_MAE_1: 12.536002159118652
test_performance_MAE_2: 12.525723457336426
test_performance_MAE_final: 12.537135124206543
train_val_split: Random
trial_seed: 8121
val_calibration_Pearson_0: 0.9497340321540833
val_calibration_Pearson_1: 0.9296053647994995
val_calibration_Pearson_2: 0.9378008842468262
val_calibration_Pearson_final: 0.9497340321540833
val_extra_mae_0: 11.803257942199707
val_extra_mae_1: 13.542192459106445
val_extra_mae_2: 11.381401062011719
val_extra_mae_final: 11.803257942199707
val_extra_pearson_0: 0.26461657881736755
val_extra_pearson_1: 0.13235671818256378
val_extra_pearson_2: 0.2743200957775116
val_extra_pearson_final: 0.26461657881736755
val_extra_r2_0: -151.82843017578125
val_extra_r2_1: -276.9530334472656
val_extra_r2_2: -234.02723693847656
val_extra_r2_final: -151.82843017578125
val_extra_spearman_0: 0.2467644363641739
val_extra_spearman_1: 0.12951314449310303
val_extra_spearman_2: 0.20705856382846832
val_extra_spearman_final: 0.2467644363641739
val_performance_MAE_0: 11.803257942199707
val_performance_MAE_1: 13.542192459106445
val_performance_MAE_2: 11.381401062011719
val_performance_MAE_final: 11.803257942199707
